@font-face {
	font-family: 'icomoon';
	src: url('https://www.freedomworks.org/sites/all/themes/freedomworks/fonts/icomoon.ttf') format('truetype');
}

[class^="ico-"], [class*=" ico-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: .85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ico-starcheck:before {
	content: "\e600";
}

.staff-grid {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.staff-photo {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.border1 {
	box-shadow: 0 0 0 5px #aaa;
	background: #aaa;
}

.border2 {
	box-shadow: 0 0 0 5px #488cb4;
	background: #488cb4;
}

.border3 {
	box-shadow: 0 0 0 5px #b33e2e;
	background: #b33e2e;
}

.staff-box {
	text-align: center;
	margin: 1.5%;
	width: 21.6%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.staff-box h3 {
	font-size: 20px;
	line-height: 25px;
	margin: 10px 0 0;
}

.staff-box p {
	margin: 0;
}

.dept-box {
	display: none;
}

.hover-box {
    opacity: 0;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.hover-box::after {
	content: "";
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	background: #333;
	opacity: 0.85;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.hover-box p {
	font-size: 14px;
	line-height: 20px;
	color: #9eabb1;
}

.hover-box p a {
	font-size: 15px;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.3px;
	font-weight: normal;
}

.hover-box p a:hover {
	text-decoration: underline;
}

.hover-box p.no-social {
	margin-top: 75px;
}

.social-share {
	text-align: center;
	display: inline-block;
	margin: 0;
}

.social-share .social {
	margin: 60px 6px 5px 6px;
}

.connector {
	background: #126d97;
}

.connector:hover {
	background: #1683b5;
}

.media-req {
	width: 100%;
	margin-bottom: 20px;
	text-align: right;
	position: relative;
	margin-top: -52px;
	z-index: 99999;
}

.media-req h2 a {
	margin: 0;
	padding: 0;
}

@media handheld, screen and (max-width: 767px) {
	.staff-box, .dept-box {
		display: block;
		margin: 0 3%;
		width: 100%;
		clear: both;
		text-align: left;
	}

	.staff-photo {
		display: block;
		float: left;
		width: 31%;
		margin-bottom: 20px;
	}

	.staff-box h3, .staff-box p {
		padding-left: 35%;
	}

	.staff-box h3 {
		padding-top: 3%;
	}

	.hover-box {
    	opacity: 1;
    	position: relative;
    	padding-left: 35%;
    	text-align: left;
	}

	.hover-box::after {
		background: transparent;
		opacity: 0;
	}

	.social {
		margin: 5px 6px 0 6px !important;
	}

	.social:first-child {
		margin-left: 0 !important;
	}

	.hover-box p {
		padding-left: 0;
	}

	.hover-box p a {
		color: rgb(51, 51, 51);
	}

	.dept-box {
		background: #488cb4;
		border-bottom: none;
		margin: 0;
		margin-bottom: 30px !important;
		width: 100%;
	}

	.dept-box h2 {
		color: #fff;
		font-weight: bold;
		padding: 0;
		letter-spacing: 0.1em;
		font-size: 1.2em;
		line-height: 40px;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
	}

	.hover-box p.no-social {
		margin-top: 0;
	}

	.hover-box p.dept {
		display: none;
	}

	.border1, .border2, .border3 {
		box-shadow: none;
	}

	.node-container {
		padding: 0 !important;
	}

	h1 {
		margin-left: 15px;
	}

}

@media handheld, screen and (max-width: 480px) {
	.staff-photo {
		width: 40%;
	}

	.staff-box h3, .staff-box p, .hover-box {
		padding-left: 44%;
	}

	.staff-box h3, .staff-box p {
		padding-right: 3%;
	}

	.hover-box p {
		padding-left: 0;
	}
}